
.top_block {
    margin: 0 0 30px;
    padding: 8px 0 0;
}
.top_block_title {
    display: inline-block;
    margin: 0 38px 0 0;
    font-size: 1.6em;
    line-height: 1.126em;
}
.wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .item-views.sales {
    padding-bottom: 38px;
}
.margin0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.row.margin0>div[class*="col-"] {
    padding: 0;
    margin: 0 0px -1px -1px;
}
@media (min-width: 992px) {
    .col-m-20 {
        width: 20%;
    }
}
@media (min-width: 992px) {
    .col-m-20,.col-md-3,.col-sm-4,.col-xs-6 {
        float: left;
    }
}
.sections_wrapper .list .item:not(.section_item) {
    text-align: center;
    padding: 39px 10px 35px;
}

.row.flexbox .item {
    height: 100%;
    min-height: 100%;
}
.wraps .item {
    position: relative;
}
.box-shadow, .box-shadow-sm {
    transition: transform ease .2s, box-shadow ease .2s;
}
.sections_wrapper .list .item.bordered .img {
    width: 80px;
    height: 80px;
    line-height: 77px;
}
.sections_wrapper .list .item:not(.section_item) .img {
    width: 90px;
    height: 90px;
    line-height: 87px;
    text-align: center;
    margin: 0 auto 16px;
}
.sections_wrapper .list .item .img img {
    max-width: 100%;
    max-height: 100%;
}
.sections_wrapper .list .item .name a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    text-decoration: none;
}
.font_sm {
    font-size: .933em;
    line-height: 1.501em;
}
.main-catalog-wrapper {
    padding-top: 60px;
    max-width: 1408px;
    padding-bottom: 70px;  
    margin: 0 auto
}



.item-views.sales .item-wrapper>.item {
    padding: 32px 40px 36px 37px;
    margin: 0;
}
.row.flexbox .item {
    height: 100%;
    min-height: 100%;
}
.item-views .item {
    position: relative;
}
.bg-fill-white {
    background: #fff;
    background: var(--card_bg_black);
}
.box-shadow, .box-shadow-sm {
    transition: transform ease .2s, box-shadow ease .2s;
}
.item-views.sales .item-wrapper>.item .image {
    margin: 1px 0 0;
}
.item-views.sales .item-wrapper>.item .image, .item-views.sales .item-wrapper>.item .image span {
    width: 170px;
    height: 170px;
}
.item-views.sales .item-wrapper>.item .image span {
    width: 170px;
    height: 170px;
}
.set-position.center {
    background-position: center center;
}
.bg-fon-img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    display: block;
}
@media (min-width: 992px) {
    .item-views.sales .item .image.pull-right+.inner-text {
        padding-right: 210px;
    }
}
.item-views.sales .item-wrapper>.item.wdate .inner-text {
    padding-bottom: 36px;
}
.item-views.sales .item-wrapper>.item .period-block {
    padding: 0 0 13px 1px;
}
.item-views.sales .item-wrapper>.item .period-block .svg {
    padding: 0 9px 0 0;
}
.item-views .item .title:not(.muted) {
    color: #333;
    color: var(--white_text_black);
}
.item-views .item .title {
    margin-bottom: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.item-views .item .title a {
    color: #333;
    color: var(--white_text_black);
    text-decoration: none;
}
.item-views .item .previewtext {
    margin-bottom: 20px;
    margin-top: 10px;
    overflow: hidden;
}
.info-sticker-block.bottom {
    bottom: 39px;
}
.info-sticker-block:not(.static) {
    position: absolute;
    left: 39px;
}
.view_sale_block.compact, .view_sale_block.compact .count_d_block {
    height: 27px;
}
.view_sale_block.compact {
    display: inline-block;
    margin: 0 0 0 1px;
    vertical-align: top;
}
.view_sale_block {
    margin: 10px 0 0;
    white-space: nowrap;
    font-size: 0;
}
.view_sale_block.compact, .view_sale_block.compact .count_d_block {
    height: 27px;
}
.view_sale_block .count_d_block {
    margin: 0 0 0 0;
}
.view_sale_block>div {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
}
.view_sale_block.compact .countdown {
    display: inline-block;
    border: 1px solid #eeeeee;
    background: #fff;
    border-radius: 2px;
    padding-right: 4px;
    vertical-align: top;
}
.view_sale_block.compact .countdown, .view_sale_block.compact .item {
    width: auto;
    height: 27px;
    border-radius: 0;
    margin: 0;
    background: none;
}
.view_sale_block .values {
    color: #333;
}

.view_sale_block .values {
    color: #333;
}

body .prices .sale_block div.text {
    width: auto;
}

.module_products_list .sale_block {
    margin-top: 1px;
}

.sale_block .value {
    display: inline-block;
    padding: 0 3px 0 5px;
    color: #333;
}







